=== src/Makefile ===
#############################################################################
# Makefile for building: src
# Generated by qmake (2.01a) (Qt 4.5.3) on: Tue Feb 9 20:06:09 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -I. -I.
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtNetwork -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = btconnection.cpp \
		main.cpp \
		mainwindow.cpp \
		torrentdata.cpp \
		torrentitem.cpp \
		filterdialog.cpp \
		settingsdialog.cpp \
		torrentdialog.cpp \
		addtorrentdialog.cpp \
		filesdialog.cpp \
		json.cpp \
		aboutdialog.cpp moc_btconnection.cpp \
		moc_mainwindow.cpp \
		moc_torrentitem.cpp \
		moc_filterdialog.cpp \
		moc_settingsdialog.cpp \
		moc_torrentdialog.cpp \
		moc_addtorrentdialog.cpp \
		moc_filesdialog.cpp \
		moc_aboutdialog.cpp
OBJECTS       = btconnection.o \
		main.o \
		mainwindow.o \
		torrentdata.o \
		torrentitem.o \
		filterdialog.o \
		settingsdialog.o \
		torrentdialog.o \
		addtorrentdialog.o \
		filesdialog.o \
		json.o \
		aboutdialog.o \
		moc_btconnection.o \
		moc_mainwindow.o \
		moc_torrentitem.o \
		moc_filterdialog.o \
		moc_settingsdialog.o \
		moc_torrentdialog.o \
		moc_addtorrentdialog.o \
		moc_filesdialog.o \
		moc_aboutdialog.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = src
DESTDIR       = 
TARGET        = src

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_torrentitem.h ui_filterdialog.h ui_settingsdialog.h ui_torrentdialog.h ui_addtorrentdialog.h ui_filesdialog.h ui_aboutdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/src1.0.0 || $(MKDIR) .tmp/src1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/src1.0.0/ && $(COPY_FILE) --parents btconnection.h mainwindow.h torrentdata.h torrentitem.h torrentstatus.h filterdialog.h settingsdialog.h torrentdialog.h addtorrentdialog.h filesdialog.h json.h aboutdialog.h .tmp/src1.0.0/ && $(COPY_FILE) --parents btconnection.cpp main.cpp mainwindow.cpp torrentdata.cpp torrentitem.cpp filterdialog.cpp settingsdialog.cpp torrentdialog.cpp addtorrentdialog.cpp filesdialog.cpp json.cpp aboutdialog.cpp .tmp/src1.0.0/ && $(COPY_FILE) --parents mainwindow.ui torrentitem.ui filterdialog.ui settingsdialog.ui torrentdialog.ui addtorrentdialog.ui filesdialog.ui aboutdialog.ui .tmp/src1.0.0/ && (cd `dirname .tmp/src1.0.0` && $(TAR) src1.0.0.tar src1.0.0 && $(COMPRESS) src1.0.0.tar) && $(MOVE) `dirname .tmp/src1.0.0`/src1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/src1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_btconnection.cpp moc_mainwindow.cpp moc_torrentitem.cpp moc_filterdialog.cpp moc_settingsdialog.cpp moc_torrentdialog.cpp moc_addtorrentdialog.cpp moc_filesdialog.cpp moc_aboutdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_btconnection.cpp moc_mainwindow.cpp moc_torrentitem.cpp moc_filterdialog.cpp moc_settingsdialog.cpp moc_torrentdialog.cpp moc_addtorrentdialog.cpp moc_filesdialog.cpp moc_aboutdialog.cpp
moc_btconnection.cpp: torrentdata.h \
		torrentstatus.h \
		btconnection.h
	/usr/bin/moc $(DEFINES) $(INCPATH) btconnection.h -o moc_btconnection.cpp

moc_mainwindow.cpp: btconnection.h \
		torrentdata.h \
		torrentstatus.h \
		torrentitem.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_torrentitem.cpp: torrentdata.h \
		torrentstatus.h \
		btconnection.h \
		torrentitem.h
	/usr/bin/moc $(DEFINES) $(INCPATH) torrentitem.h -o moc_torrentitem.cpp

moc_filterdialog.cpp: torrentdata.h \
		torrentstatus.h \
		filterdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) filterdialog.h -o moc_filterdialog.cpp

moc_settingsdialog.cpp: mainwindow.h \
		btconnection.h \
		torrentdata.h \
		torrentstatus.h \
		torrentitem.h \
		settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o moc_settingsdialog.cpp

moc_torrentdialog.cpp: btconnection.h \
		torrentdata.h \
		torrentstatus.h \
		torrentdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) torrentdialog.h -o moc_torrentdialog.cpp

moc_addtorrentdialog.cpp: btconnection.h \
		torrentdata.h \
		torrentstatus.h \
		addtorrentdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) addtorrentdialog.h -o moc_addtorrentdialog.cpp

moc_filesdialog.cpp: btconnection.h \
		torrentdata.h \
		torrentstatus.h \
		filesdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) filesdialog.h -o moc_filesdialog.cpp

moc_aboutdialog.cpp: aboutdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) aboutdialog.h -o moc_aboutdialog.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_torrentitem.h ui_filterdialog.h ui_settingsdialog.h ui_torrentdialog.h ui_addtorrentdialog.h ui_filesdialog.h ui_aboutdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_torrentitem.h ui_filterdialog.h ui_settingsdialog.h ui_torrentdialog.h ui_addtorrentdialog.h ui_filesdialog.h ui_aboutdialog.h
ui_mainwindow.h: mainwindow.ui
	/usr/bin/uic mainwindow.ui -o ui_mainwindow.h

ui_torrentitem.h: torrentitem.ui
	/usr/bin/uic torrentitem.ui -o ui_torrentitem.h

ui_filterdialog.h: filterdialog.ui
	/usr/bin/uic filterdialog.ui -o ui_filterdialog.h

ui_settingsdialog.h: settingsdialog.ui
	/usr/bin/uic settingsdialog.ui -o ui_settingsdialog.h

ui_torrentdialog.h: torrentdialog.ui
	/usr/bin/uic torrentdialog.ui -o ui_torrentdialog.h

ui_addtorrentdialog.h: addtorrentdialog.ui
	/usr/bin/uic addtorrentdialog.ui -o ui_addtorrentdialog.h

ui_filesdialog.h: filesdialog.ui
	/usr/bin/uic filesdialog.ui -o ui_filesdialog.h
