=== debian/changelog ===
uremote (1.0.1) stable; urgency=low

  * Implemented partial censorship of hashes to protect privacy of users

 -- Reuben D'Netto <rdnetto+uremote@gmail.com>  Wed, 24 Feb 2010 17:20:21 +1100

uremote (1.0.0) stable; urgency=low

  * Initial release

 -- Reuben D'Netto <rdnetto+uremote@gmail.com>  Mon,  8 Feb 2010 20:10:15 +1100
