=== debian/control ===
Source: uremote
Section: user/network
Priority: extra
Maintainer: Reuben D'Netto <rdnetto+uremote@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: uremote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-network, libqt4-gui
Description: A client for remotely managing uTorrent.
  uRemote is an open source client for remotely managing uTorrent. It supports viewing, adding/removing and filtering torrents.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4860&group_id=1305&func=browse
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAbpSURB
  VGhD1Zr5U1NXFMf5N15ABUFrXdgGEANlMSxSLGPHOo5WFIdix47aqdpW26gV
  hWo7dnRaxWXsQi1LjIBRthAICYuKGksVUIRWg1WLK1JFqOTbcxMCIeuLIoQf
  vvNe3rvv3vO559xzbl7ipgPQ3HUL6s7mcaXO513oByRuzPiOZw/ALownKZsb
  kF9bKnFjMz9AgxfkDVcVixSjbew8v64E2/L2DQGwm89dQD3QDdrBzpl6Scxo
  djSe2wTIkzbjqx3qMZTKZGx2rkJ6Ri0ydjeg8eoDxwDM+JjYHJLUZfROkgzL
  V1aituEuXwAyPqbKZbR06Rl8ndmKP1qe8AUoIONrXEbLkzXYt1eLptanfAEK
  ERNXTyFEihl7rVjRiAP7b6Ol7RlPgLhCiBLIcAYxLgFiHXlASWByUrEVldE1
  xUD4GSfA2fbDJ855DzAAuzMvx5IlFUhPP2uhtetU9OxpUrVJH862f+0AxXrD
  WXExV7XqFhl+YiCDGQ1xtv2rArA1EG9vETtrkLPtXQEglurIYBYbbQCHa8Cx
  QaL4KoMX9WvJcXtD4bSe9V7DIuZhkLMeiCMAG2n75QDsFjIeAGxGWQjp+7Hd
  XlGpRWhoLkLDyjFbqEbIbJWFFr53AXv2dODKNb6V2GEh4wlAxhsKou32p4v/
  hJfXEVIRJnqWg5tYaiFhRA3EW9ugudLNsxI7LGSOAaJiKxEWXYOgEBX8/KVY
  v6Haato9daodHh4H4THxBNwnlY09QIXiJkJCchA4uxizAiswdWo5ze4xrF5d
  YRVAJmsDx2WB85BaNZ55xHkPvEIIDRokyAHnXmCQ4CekrZKPPoBoHsUwpUKj
  hrKE7RBqaXmIXbsuICLSYDjTxk/PoFp1xypAecUN+AZmw9M7m2CPkfLATZAN
  88ZLe4AtQFPNJaDo2DqI7OT1x119aGp6hIyM80hJKdfPPDO++1/LbQfbhjRe
  uYdNW2qRmqagfgsJ+Ecyno6eQ4t5xACi59UhPL6WIGx7wLg3evhIByZr+yXT
  ay/o5U4PvU3QdvTh4KGrhvUwmdaD9wgDCKNq4B+ixJSZtDAj8vBxhtKucb19
  9BaB5AignxowiKfP+pEvuT4CADvpS3284QsNU1RcHeZEqjEruAre0ysMsRmW
  jbRM64vSmsGd93vQRGtDodTizt2neoOttRtMAMwDPjSOF2mSs1kokwDeHgJg
  xvvQrE+YRjna6FYnAWrq7yI98zxNRC7K5FqbnhkGMJWMZyII59YAAcxNKEAE
  xbvfHCV8fA3GC96gzqaQGES4bQ800bubnd+cxbf7zuvFzpd9UI7wWBn1JcOi
  ZDk2b6/F3sOXIJW1Q171NypIWUcvY2UaVWLjGjACkCeEIqrE26kSN9mpxORV
  UMhiW4aKBpMiILIak/3lELxZaiEuwjaAovomQkW/ITIhD5Hz8hFK68XHL5cm
  gMKCjPLylcIvTIKYpCKkrFJg3Xq1XokLZPALzoPAMxuCqUXDxgyjxCHeQQDN
  dgCMMbllpxIBEbnw8CuzKUGUbQBZKVXWaQcM8j5MafEXuE8rgvtMCkECYEf2
  mV3nOLrPZpyJ0qfAK9/qmOGJPADYu1H23nHN5hJ4BVNngTTzNsRF2wEoJ4CZ
  +8H5UlHyPQFuRiEEfqchCKDQ8yvRH9lndp2bTvenk2eYZlDhmyWzOmbYuxRC
  e8kDrQ42c+xFaurGk+ACDoELKbEt0S82s5BMTgD+BBB03H4f9vo3uydcTABZ
  BNDGYzeaupHKeBABvEUAthRrB0BBuTz4B3BCArDXhxP3hO87A/A5AcwhgBgC
  sKV4OwBVBBBGANEEYK8PJ+4JU5wB+JIAImlxzaeYHRTBzDdR4jHM33ASMnWb
  hbYdrAcnoglIoPg2fYbXuemYQ+fCVQRwmEKonU8IbSWAuCPgFlFO1ouyxyLq
  zFQLJGQc7TQTKHuYK5GeTfoV3ELKNObPOfzMxjKOO3QUrquD+Od2aP7iA7CD
  ZjqJtrYp6gGp6GimFZXgkmmAZdTWXMlkxHI5PaO0fM68H6ufjeMOHYWbLkKc
  q4VGy+M7ceou2u8sphlee8FlJExvhrjgH2hu9Tj+Tpy6h2ZuJYXRF7S1dREJ
  v7sBccljaO708gD4vg7cGgW43bddRsIj9yFW9kLT+cIxwIdHNZiy9RyCsp8g
  NKcbwryx14JTPRA36KB5wONXyrXHWxGRdQ0f1fTjs0s6iJvgMtJ02QFgu1G2
  H9J0dKOq7Qku3tOh8RFwuWv09TuNyWQ+9r0+OwCOvvqN5v3/aCKZzMc0vW7x
  Q/doGjgSYw0CsP9JqK9dhPRsuf7/B+NF9Vcv4bL2usSN/WWl4Jxcki49IGF/
  nhgvYsbrdLpP/gcb5IfQaiz4VwAAAABJRU5ErkJggg==
