## uremote 1.0.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: uremote
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Wed Feb 24 17:33:21 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jul 22 17:48:57 2010
 # Project:  uremote.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile uremote.pro
@@ -19,7 +19,7 @@
 INSTALL_PROGRAM = install -m 755 -p
 INSTALL_DIR   = $(COPY_DIR)
 DEL_FILE      = rm -f
-SYMLINK       = ln -sf
+SYMLINK       = ln -f -s
 DEL_DIR       = rmdir
 MOVE          = mv -f
 CHK_DIR_EXISTS= test -d
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/user/Archive/uRemote/uremote-1.0.2/src/src.pro -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/user/Archive/uRemote/uremote-1.0.2/src/src.pro -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE
@@ -50,7 +50,7 @@
 sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall
 
-Makefile: uremote.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++-opengl/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
+Makefile: uremote.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
