=== debian/rules ===
#!/usr/bin/make -f
APPNAME := uremote
builddir:
	mkdir -p builddir
builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
build: build-stamp
build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# Add here commands to install the package into debian/uremote
	cd builddir && $(MAKE)
	mkdir -p $(CURDIR)/debian/$(APPNAME)/usr/share/applications/hildon/
	mkdir -p $(CURDIR)/debian/$(APPNAME)/usr/share/icons/hicolor/32x32/apps/
	mkdir -p $(CURDIR)/debian/$(APPNAME)/usr/share/icons/hicolor/48x48/apps/
	mkdir -p $(CURDIR)/debian/$(APPNAME)/usr/share/icons/hicolor/64x64/apps/
	cp $(CURDIR)/builddir/src/src $(CURDIR)/debian/$(APPNAME)/usr/bin/$(APPNAME)
	cp $(CURDIR)/uremote.desktop $(CURDIR)/debian/$(APPNAME)/usr/share/applications/hildon/
	cp $(CURDIR)/icon32.png $(CURDIR)/debian/$(APPNAME)/usr/share/icons/hicolor/32x32/apps/uremote.png
	cp $(CURDIR)/icon48.png $(CURDIR)/debian/$(APPNAME)/usr/share/icons/hicolor/48x48/apps/uremote.png
	cp $(CURDIR)/icon64.png $(CURDIR)/debian/$(APPNAME)/usr/share/icons/hicolor/64x64/apps/uremote.png

INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
# Build architecture-dependent files here.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
