## uremote 1.0.3

=== debian/changelog ===
uremote (1.0.3) stable; urgency=low

  * Fixed bugs relating to Qt 4.6 (PR 1.2)
  * Fixed mouse click bug
  * Changed settings file location to ~/.config/uRemote.conf

 -- Reuben D'Netto <rdnetto+uremote@gmail.com>  Thu, 22 Jul 2010 17:05:10 +1000
