=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: uremote
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-network, libqt4-gui
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-network, libqt4-gui, libqt4-dbus
 Description: A client for remotely managing uTorrent.
   uRemote is an open source client for remotely managing uTorrent. It supports viewing, adding/removing and filtering torrents.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4860&group_id=1305&func=browse
